Skip Navigation
实用资源

WooCommerce Brands 与WPML兼容。 这款插件已经过彻底的测试,可用于构建多语网站,绝对不会出现问题。

WooCommerce Brands

– 开发商: WooThemes

版本 1.6.19

最后测试: 31 8 月, 2020

已知问题

这款插件和WPML之间没有未解决的兼容性问题。 搜索所有已知问题